我自己新建一个工程也一样,没反应,是不是7.0不支持?

管理员

setText 必须安卓5.1 以上

  • 2
    帖子
  • 135
    浏览

与 Auto.js 的连接断开,我们正在尝试重连,请耐心等待